body {
background: url(images/counselling%20adelaide%20watermark3.jpg);
}

#page {
width: 810px;
margin:auto;
line-height: 1.0em;
background: #FFFFFF;
}

.BodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	font-weight: normal;
}
.BodyTextBold9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333333;
	font-weight: bold;
}
.BodyTextGr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #267A20;
	font-weight: normal;
}
.BodyTextBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	font-weight: bold;
}
.BodyTextBlue12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333366;
	font-weight: bold;
}
.BodyTextBlue10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333366;
	font-weight: bold;
}
.BodyTextBlue9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333366;
	font-weight: bold;
}
.BodyTextBlue8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333366;
	font-weight: bold;
}
.BodyTextGreenSm8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #267A20;
	font-weight: normal;
}
.BodyTextGreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #267A20;
	font-weight: normal;
}
.BodyTextGreen12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #267A20;
	font-weight: bold;
}
.BodyTextGreen10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #267A20;
	font-weight: bold;
}
.BodyTextGreen9{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #267A20;
	font-weight: bold;
}
.BodyTextGreen8{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #267A20;
	font-weight: bold;
}
.BodyTextWhite{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;

}
.BodyTextItalics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #CCCCCC;
	font-weight: normal;
	font-style: italic;

}
.BodyTextColour {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333366;
	font-weight: bold;
}

.BodyTextBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}

.BodyTextBoldLink {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color:#003366;
	font-weight: bold;
}

.BodyTextBoldLink:hover {
color: #FFFFFF;
background-color: #003366;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	cursor: hand;
	text-decoration:none;
}

.BodyTextHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #6B9CBD;
	text-decoration: none;
	font-weight: bold;
}
.BodyTextRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF0000;
	text-decoration: none;
	font-weight: normal;
}
.BodyTextRedBig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.Button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	background-color: #cccccc;
}
.Design {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.FormBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	border: .5pt solid #666666;
}
.FormHeadings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.Grid {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	font-weight: normal;
	border-top:#EEEEEE .75pt solid;
	border-bottom:#999999 .75pt solid;
	border-left:#DDDDDD .75pt solid;
	border-right:#999999 .75pt solid;
	/*border: .75pt solid #CCCCCC;*/
	color: #999999;

}
.Menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.Menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.NavigationBottomBanner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.NavigationBottomBanner:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#003366;
	text-decoration: none;
}
.NoUnderline {
	text-decoration: none;
	color: #659e89;
}
.NoTile {
	background-repeat: no-repeat;
}
.Dots {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 5px;
	color: #CCCCCC;
}
.RowHeightSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 3px;
	line-height:6px;
	color: #CCCCCC;
}
.Underline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF0000;
	line-height: 50px;
	bottom: auto;
}
